{
    "pwa": {
        "profile": "Profile",
        "avatar": "Avatar",
        "nickname": "Nickname",
        "emailHome": "Personal Email",
        "personalInfo": "Personal information",
        "name": "Full name",
        "bday": "Date of birth", 
        "nbrHome": "Phone number",
        "home": "Personal Address",
        "street": "Street",
        "locality": "City",
        "pcode": "Postal Code",
        "ctry": "Country",
        "job": "Job",
        "orgname": "Company",
        "title": "Position",
        "role": "Role",
        "emailWork": "Professional Email",
        "nbrWork": "Phone number",
        "work": "Professional address ",
        "save": "Save",
        "comments": "About / Comments"
    }
}